/*
####################################
## Light Blue Box
####################################
*/

#content .LightBlueBox{
	clear: both;
	border: 1px solid #036;
	border-radius: 12px;
	overflow: hidden;
	padding: 0;
	margin: 0;
	width:auto;
	height: auto;
}

#content .LightBlueBoxTitle{
	font-family: Tahoma, Arial, sans-serif;
	text-shadow: #ccc 2px 2px 2px;
	color: #003366;
	text-decoration: none;
	padding: 0;
	margin: 0;
	width: auto;
	background: url('../../../mall/image/coverfinder/widgets/blue_bar.gif') transparent repeat-x 0 0;	
	background: -moz-linear-gradient(top,  #e6ebf0 0%, #fcfdfd 100%);	
	background: -webkit-linear-gradient(top,  #e6ebf0 0%,#fcfdfd 100%);	
	background: -ms-linear-gradient(top,  #e6ebf0 0%,#fcfdfd 100%);
	background: linear-gradient(to bottom,  #e6ebf0 0%,#fcfdfd 100%);
	overflow: hidden;
	font-weight: bold;
	clear: both;
	text-indent: 10px;
	display: block;
	font-size: 17px;
	line-height: 35px;
	height: 35px;
}

#content .LightBlueBoxTitle H2,
#content .LightBlueBoxTitle H3,
#content .LightBlueBoxTitle H4,
#content .LightBlueBoxTitle H5,
#content .LightBlueBoxTitle H6,
#content .LightBlueBoxSubTitle H2,
#content .LightBlueBoxSubTitle H3,
#content .LightBlueBoxSubTitle H4,
#content .LightBlueBoxSubTitle H5,
#content .LightBlueBoxSubTitle H6{
	font-family: inherit;
	color: inherit;
	line-height: inherit;
	height: inherit;
	padding: 0;
	margin: 0;
	float: left;
	color: #036;
}

#content .LightBlueBox H2{ font-size: 1em;	}
#content .LightBlueBox H3{ font-size: .95em;}
#content .LightBlueBox H4{ font-size: .9em; }
#content .LightBlueBox H5{ font-size: .75em;}
#content .LightBlueBox H6{ font-size: .6em; }

#content .LightBlueBox H3.LightBlueBoxSubTitle,
#content .LightBlueBox H5.LightBlueBoxSubTitle{	line-height: 37px; }
#content .LightBlueBox H4.LightBlueBoxSubTitle{	line-height: 38px; }

#content .LightBlueBox:link    .LightBlueBoxTitle,
#content .LightBlueBox:visited .LightBlueBoxTitle,
#content .LightBlueBox:hover   .LightBlueBoxTitle,
#content .LightBlueBox:link    .LightBlueBoxSubTitle,
#content .LightBlueBox:visited .LightBlueBoxSubTitle,
#content .LightBlueBox:hover   .LightBlueBoxSubTitle{
	font-family: Tahoma, Arial, sans-serif;
	color: #036;
	text-shadow: #ccc 1px 1px 1px;	
}

#content .LightBlueBox .LightBlueBoxTitle A:link,
#content .LightBlueBox .LightBlueBoxTitle A:visited,
#content .LightBlueBox .LightBlueBoxTitle A:hover,
#content .LightBlueBox .LightBlueBoxSubTitle A:link,
#content .LightBlueBox .LightBlueBoxSubTitle A:visited,
#content .LightBlueBox .LightBlueBoxSubTitle A:hover{
	font-family: Arial, Sans-Serif;
	color: inherit;
	text-shadow: #ccc 1px 1px 1px;
	text-indent: 10px;
	float: left;	
}

#content .LightBlueBox .LightBlueBoxSubTitle SPAN{
	background: transparent url('../../../mall/image/coverfinder/icons/bullet_arrow_right_dblue.gif') no-repeat 100% 56%;
	padding: 0 10px 0 0;
	cursor: pointer;
}

/*
####################################
## Blue Bar
####################################
*/

.LightBlueBar{
	border: 1px solid #036;
	border-radius: 12px;
	line-height: 40px;
	height: 40px;
	width: auto;
	background: url('../../../mall/image/coverfinder/widgets/blue_bar.gif') transparent repeat-x 0 50%;
	overflow: hidden;
}

.LightBlueBar A:link,
.LightBlueBar A:visited{
	line-height: 40px;
	height: 40px;
	display: block;
	clear: both;
	cursor: pointer;
}

.LightBlueBar .LightBlueBarTitle,
.LightBlueBar A:link H2,
.LightBlueBar A:link H3,
.LightBlueBar A:link H4,
.LightBlueBar A:link H5,
.LightBlueBar A:link H6,
.LightBlueBar A:link SPAN,
.LightBlueBar A:visited H2,
.LightBlueBar A:visited H3,
.LightBlueBar A:visited H4,
.LightBlueBar A:visited H5,
.LightBlueBar A:visited H6,
.LightBlueBar A:visited SPAN{
	display: block;
	float: left;
	background: transparent url('../../../mall/image/coverfinder/icons/bullet_arrow_right_dblue.gif') no-repeat 100% 56%;
	padding:0 10px;
	cursor: pointer;
	margin: 0;
	color: #003366;
	font-family: Tahoma, Arial, Sans-Serif;
	text-shadow: #ccc 2px 2px 2px;
	font-size: 17px;
	font-weight: bold;
	text-decoration: none;
}

A:hover .LightBlueBar .LightBlueBarTitle,
.LightBlueBar A:hover H2,
.LightBlueBar A:hover H3,
.LightBlueBar A:hover H4,
.LightBlueBar A:hover H5,
.LightBlueBar A:hover H6,
.LightBlueBar A:hover SPAN,
.LightBlueBar A:hover{
	text-decoration: underline;
	cursor: pointer;
}


/*
####################################
## Thin Blue Bar
####################################
*/

.ThinBlueBar{
	border: 1px solid #036;
	border-radius: 12px;
	line-height: 31px;
	height: 31px;
	width: auto;	
	background: url('../../../mall/image/coverfinder/widgets/blue_bar.gif') transparent repeat-x 0 50%;
	background: -moz-linear-gradient(top,  #e6ebf0 0%, #fcfdfd 100%);	
	background: -webkit-linear-gradient(top,  #e6ebf0 0%,#fcfdfd 100%);	
	background: -ms-linear-gradient(top,  #e6ebf0 0%,#fcfdfd 100%);
	background: linear-gradient(to bottom,  #e6ebf0 0%,#fcfdfd 100%);
	overflow: hidden;
	display: block;
}

.ThinBlueBar:link,
.ThinBlueBar:visited,
.ThinBlueBar A:link,
.ThinBlueBar A:visited{
	line-height: 31px;
	height: 31px;
	display: block;
	clear: both;
	cursor: pointer;
}

.ThinBlueBar:link H3,
.ThinBlueBar:visited H3,
.ThinBlueBar A:link H2,
.ThinBlueBar A:link H3,
.ThinBlueBar A:link H4,
.ThinBlueBar A:link H5,
.ThinBlueBar A:link H6,
.ThinBlueBar A:link SPAN,
.ThinBlueBar A:visited H2,
.ThinBlueBar A:visited H3,
.ThinBlueBar A:visited H4,
.ThinBlueBar A:visited H5,
.ThinBlueBar A:visited H6,
.ThinBlueBar A:visited SPAN{
	display: block;
	float: left;
	background: transparent url('../../../mall/image/coverfinder/icons/bullet_arrow_right_dblue.gif') no-repeat 100% 56%;
	padding:0 10px;
	cursor: pointer;
	margin: 0;
	color: #003366;
	font-family: Arial, Sans-Serif;
	text-shadow: #ccc 2px 2px 2px;
	font-size: 17px;
	font-weight: bold;
	text-decoration: none;
}

.ThinBlueBar:hover H3,
.ThinBlueBar A:hover H2,
.ThinBlueBar A:hover H3,
.ThinBlueBar A:hover H4,
.ThinBlueBar A:hover H5,
.ThinBlueBar A:hover H6,
.ThinBlueBar A:hover SPAN,
.ThinBlueBar A:hover{
	text-decoration: underline;
	cursor: pointer;
}


/*
####################################
## Blue Boxes
####################################
*/

#content .BlueBox{
	border: 1px solid #888;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	overflow: hidden;
}

#content .BlueBoxShadow{
	border: 1px solid #888;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	overflow: hidden;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
	-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
	margin: 0 10px 10px 0;
}

.BlueBoxTitle,
#content .BlueBoxShadow h2,
#content .BlueBoxShadow h2 a:active,
#content .BlueBoxShadow h2 a:link,
#content .BlueBoxShadow h2 a:visited,
#content .BlueBox h2,
#content .BlueBox h2 a:active,
#content .BlueBox h2 a:link,
#content .BlueBox h2 a:visited{
	color:#fff;
	font-size: 14px;
	font-weight: bold;
	margin:0;	
	line-height:15px;	
	padding: 5px 0 5px 10px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	background: #0152a0;
	background: -moz-linear-gradient(top,  #0152a0 0%, #0152a0 24%, #003a73 98%);	
	background: -webkit-linear-gradient(top,  #0152a0 0%,#0152a0 24%,#003a73 98%);
	background: linear-gradient(to bottom,  #0152a0 0%,#0152a0 24%,#003a73 98%);	
	display: block;
}


/*
####################################
## GreyTop Box
####################################
*/

.Box{
	border: 1px solid #999;
}

.BoxFoot,
.BoxHead{
	background: #f0f0f0;
	background: -moz-linear-gradient(top,  #f0f0f0 0%, #d8d8d8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(100%,#d8d8d8));
	background: -webkit-linear-gradient(top,  #f0f0f0 0%,#d8d8d8 100%);
	background: -ms-linear-gradient(top,  #f0f0f0 0%,#d8d8d8 100%);
	background: linear-gradient(to bottom,  #f0f0f0 0%,#d8d8d8 100%);
	padding: 0px;
	line-height: 26px;
	height: 26px;
	font-size: 15px;
	font-weight: bold;
	overflow: hidden;
}

.BoxHead{
	border-bottom: 1px solid #999;	
}

.BoxFoot{
	border-top:#7d7d7d solid 1px;	
}

.BoxHead > DIV{
	line-height: inherit;
	text-indent: 25px;
	background: url('../../../mall/image/coverfinder/icons/anchor_black.png') transparent no-repeat 5px 50%;
	text-shadow: #ccc 1px 1px 2px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 1.25dppx){
	.BoxHead > DIV{
		background-image: url('//www.iboatsimages.com/mall/image/propfinder/icons/hd_bullets/anchor_black.png');
		background-size: 16px 16px;
	}		
}

.BoxBody{
	padding:5px;
	font-size: 11px;
	background-color: #fff;
}

.BoxTop{
	padding:0px;
	height:1px;
	border-bottom: 1px solid #000;
}

.BoxBottom{
	padding:0px;
	height:1px;
	border-top: 1px solid #000;
}

.BoxSides{
	border-right: 1px solid #000;
	border-left: 1px solid #000;
}

/*
####################################
## Grey Footer Box
####################################
*/


.GreyGradientBox{
	border: 1px solid #7D7D7D;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	overflow: hidden;
	background: url('../../../mall/image/coverfinder/widgets/grey_box_foot.gif') #fff repeat-x 0 100%;
	padding: 0px;
	display: block;
}


/*
####################################
## Light Grey Gradient
####################################
*/

.LightGreyGradient{
	padding:0;
	border: 1px solid #aaa;
	border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	background: #f9f9f9;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgzJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #f9f9f9 0%, #fefefe 83%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(83%,#fefefe));
	background: -webkit-linear-gradient(top,  #f9f9f9 0%,#fefefe 83%);
	background: -ms-linear-gradient(top,  #f9f9f9 0%,#fefefe 83%);
	background: linear-gradient(to bottom,  #f9f9f9 0%,#fefefe 83%);	
	overflow: hidden;
}


.LightGreyGradient H3{
	color: #444;
	background: url('../../../mall/image/coverfinder/widgets/grey_box_foot_2.gif') repeat-x 0 100%;
	font-weight: bold;
	font-size: 12px;
	text-indent: 10px;
	vertical-align: middle;
	display: block;
	clear: both;
	line-height: 24px;
	height: 24px;
	border-bottom: 1px solid #7D7D7D;
	padding: 0;
	margin: 0;

}


/*
####################################
## Fat Border Grey Gradient
####################################
*/

.FatBorderGreyGradient{
	border: solid #ccc 2px;
	background: #fdfdfd;
	background: -moz-linear-gradient(left,  #fdfdfd 55%, #f5f5f5 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(55%,#fdfdfd), color-stop(100%,#f5f5f5));
	background: -webkit-linear-gradient(left,  #fdfdfd 55%,#f5f5f5 100%);
	background: -ms-linear-gradient(left,  #fdfdfd 55%,#f5f5f5 100%);
	background: linear-gradient(to right,  #fdfdfd 55%,#f5f5f5 100%);	
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	overflow: hidden;
}

.FatBorderGreyGradient h2{
	font-size: 14px;
	color: #444;
	line-height: 22px;
	text-shadow: 1px 1px 1px #eee;
	margin: 0;
	padding: 0;
	text-indent: 5px;
	background: #d7d7d7;
	background: -moz-linear-gradient(top,  #d7d7d7 0%, #c2c2c2 50%, #d7d7d7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d7d7d7), color-stop(50%,#c2c2c2), color-stop(100%,#d7d7d7));
	background: -webkit-linear-gradient(top,  #d7d7d7 0%,#c2c2c2 50%,#d7d7d7 100%);
	background: -ms-linear-gradient(top,  #d7d7d7 0%,#c2c2c2 50%,#d7d7d7 100%);
	background: linear-gradient(to bottom,  #d7d7d7 0%,#c2c2c2 50%,#d7d7d7 100%);	
}

/*
####################################
## GreyBox
####################################
*/

.GreyBox{
	background-color: #ddd;
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

@media only screen and (max-width : 768px) {
	.GreyBox{
		-moz-border-radius: 0;
		-khtml-border-radius: 0;
		-webkit-border-radius: 0;
		border-radius: 0;
	}
}

.BorderlessGreyGradient{
	background: rgb(201,201,201);
	background: -moz-linear-gradient(top,  rgba(201,201,201,1) 0%, rgba(249,249,249,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(201,201,201,1)), color-stop(100%,rgba(249,249,249,1)));
	background: -webkit-linear-gradient(top,  rgba(201,201,201,1) 0%,rgba(249,249,249,1) 100%);
	background: -ms-linear-gradient(top,  rgba(201,201,201,1) 0%,rgba(249,249,249,1) 100%);
	background: linear-gradient(to bottom,  rgba(201,201,201,1) 0%,rgba(249,249,249,1) 100%);	
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

@media only screen and (max-width : 1024px) {
	#content .mobile-side-borders{
		border-width: 1px 0;
		-khtml-border-radius: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		border-radius: 0;
	}
}